<template>
  <div>
    <van-button type="primary" @click="routerClick('/email')">邮箱</van-button>
  </div>
</template>

<script setup>
  import { useRouter } from 'vue-router'
  const router = useRouter()
  const routerClick = path => {
    if (!path) return
    router.push(path)
  }
</script>

<style lang="scss" scoped></style>
